INCLUDES=-I/usr/include/python2.5 -Iinclude -I.
SWIG=swig
LIBS=-lCgGL -lCg -lGL -lpython2.5
SOEXT=so
COMPILE=gcc -fpic -g -Wall 
LINK=gcc -fpic -g -Wall -shared


dist: SDIR=PyCg-$(shell python setup.py --version).linux-i686-py2.5
dist: all
	mkdir $(SDIR)
	mkdir $(SDIR)/Cg
	cp Cg.py $(SDIR)/Cg/__init__.py
	cp setup.py _Cg.$(SOEXT) /usr/lib/libCg.so /usr/lib/libCgGL.so $(SDIR)
	tar zcvf $(SDIR).tar.gz $(SDIR)
	rm -rf $(SDIR)
